[sys]
usr=
pwd=
auto_login=0
auto_recognize=0
auto_switch=0
addr_to_add=
addr_to_test=
signature=20140613083501477DzGXHyBrwsNJqGj6CZThIx1Sz+r6fwj4rCM3OnRdx3rJARNw8Z2OCxGOIkZhqa1DOuyf9JATb02s4o41bsWgND0jP0WN6ZCIeOuUDpU8dZT9/KmjC/FlW/XX/fP7o1tH2S9jtd8LhrGGuGg76PXyCvkz1LHmo/PxLaw5rRLFBcE=
disclaimer=1
popup=0
page_index=0
deep=3
thread_count=10
extract_mode=0
[uuwise]
usr=
pwd=
yzm_auto_login=0
